#ifndef POWERS_H_INCLUDED
#define POWERS_H_INCLUDED

void UpdatePowers();
void DrawPowers();


extern int ActualPower;
extern int ActualPowersCooldown[];
extern int ActualPowers[];

void LoadPowersResources();

void ResetPowers();


#endif
